Error

two or more packages specified (erlang-p1-stun libsane-extras)